@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);
body {
	background:url("../images/tulip+flower.jpg") no-repeat fixed center top #BD254C;
	color: #333;
    font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
	overflow-x:hidden;
}
.flrt {float:right !important;}
input, select, textarea {
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.clear {clear:both !important;}
.main-shining {
	/*background:url(../images/main-shining.jpg) no-repeat scroll center top transparent;*/
	margin-bottom:30px;
}
.container-0 {
    margin: 0 auto;
    width: 980px;
}
.container-3 {
    border-radius: 4px 4px 4px 4px;
    margin: 0 auto;
    width: 980px;
	background:#fff;
}
.row-1 {
    margin: 0 auto;
    width: 980px;
}
#container {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    text-align: left;
    width: 980px;
}
hr {
	border:0;
	border-top:1px dashed #c5c5c5;
	margin:15px 0;
}
aside hr {
    border:1px solid #10586B;
}
.fRight {
	float:right !important;
}
.fLeft {
	float:left !important;
}
/*----------MENU-------*/

/*-TOP-*/
.links {
    float: right;
    font-size: 12px;
    margin-right: 1px;
    position: absolute;
    right: -1px;
    top: 53px;
	font-weight:bold;
	color:#fff;
}
.links li.first {
	background:#b5472e;
	border-radius: 2px 0 0 0;
}
.links li {
    float: left;
    padding:8px 16px 5px;
}
.links li.last {
   /* padding-right: 0;*/
   background:#5A7600;
   border-radius: 0 2px 0 0;
}
.links a {
    color: #FFFFFF;
    display: inline-block;
    padding: 0;
    text-decoration: none;
}
.links a:hover {
	text-decoration:underline;
}
/*-----*/
.head {
	width:100%;
	clear:both;
	margin:16px 0;
}
.logo {
	margin:15px 0 5px 5px;
	display:inline-block;
}
.dLogic {
	margin:10px 10px 0 0;
	float:right;
	display:inline-block;
}
.callUs {
    color: #3d3d3d;
    float: right;
    font-size: 28px;
    line-height: 28px;
    width: auto;
	margin:0px 10px 0 0;
}
.callUs strong {
	 display:block;
	 font-size:32px;
	 font-weight:normal;
}
.menu-bg {
    background: #F43D74;
    border-image: none;
    border-radius: 5px 5px 0px 0px;
    float: left;
    height: 47px;
    position: relative;
    width: 100%;
	border-top:1px solid #A52142;
}
.main-menu {
    float: left;
    width: 100%;
}

.main-menu li {
    float: left;
	border-right:1px solid #b72e57;
}

.main-menu li a {
    color: #fff;
    display: block;
    font-size: 14px;
	text-transform:none;
    padding:10px 7px 10px 8px;
    text-decoration: none;
	line-height:26px;
	font-weight:normal;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
}
.main-menu li.last {
	border-right:0px solid #A52142;
}
.main-menu li.last a {
    padding:10px 12px;
}
.main-menu li.active a, .main-menu li a:hover {
    background:#fff;
	color:#085870;
}
.main-menu li.first a {
	border-radius:5px 0 0 0;
}
.main-menu li.last a {
	border-radius:0 5px 0 0;
}
/*-----------MAIN----------*/
.detCol {
	overflow:hidden;
	clear:both;
}
.mrgTp1 {
	margin-top:20px;
}
.mrgTp0 {
	margin-top:0px;
}
.butCol {
    overflow: hidden;
}
a.link {
	color:#222;
	text-decoration:underline;
}
a.link:hover {
	color:#BD254C;
	text-decoration:none;
}
a.button {
    background:#fff;
	color:#8C1C38;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
	padding:4px 10px;
	float:right;
    text-decoration: none;
}
a.button:hover {
    background:#8C1C38;
    color:#fff;
}
a.button strong {
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    padding: 4px 8px 4px 10px;
}
p {
	margin-bottom:15px;
}
.contUs p strong {
    display:inline-block;
    width:50px;
    font-weight:normal;
}
.contUs p.ope strong {
	width:110px;
}
section {
	width:100%;
	float:left;
}
aside {
	/*width:30%;*/
	width:272px;
	float:left;
	background:#eee;
	margin:30px 0px 0 20px;
	border-radius:3px;
}
aside .bx {
	padding:10px 14px;
}
article {
	/*width:68%;*/
	width:688px;
	float:left;
}
article.full {
	width:100%;
	float:left;
}
.contUs aside {float:left;}
.contUs aside.bgWht {
    background:#fff;
    margin-top:0;
}
.contUs aside.bgWht input {
    width:256px;
}
.contUs aside.bgWht .inp {
    width:256px;
}
.contUs aside.bgWht input.button {
    width:auto;
}
.contUs aside.bgWht .box {
    padding:20px 0 0 0;
}
.contUs article {float:right;}
.box {
	padding:20px;
	min-height:300px;
}
.home .box {
    min-height: 170px;
}
.contUs article .box {
    min-height: 170px;
}
h2 {
	font-family:'Open Sans', arial, sans-serif;
	letter-spacing:-1px;
    font-size: 28px;
    font-weight: bold;
    line-height: 26px;
    padding: 0 0 0 20px;
	margin:30px 0 0;
	color:#10586B;
}
aside h2 {
    padding:0 0 6px 0;
    font-size: 22px;
    font-weight: bold;
    color:#333;
    line-height: 30px;
	margin:0px 0 10px 0;
	border-bottom:1px dashed #aaa;
}
h3 {
	font-family:'Open Sans', arial, sans-serif;
	letter-spacing:-1px;
    font-size: 22px;
    color:#BD254C;
    font-weight: normal;
    line-height: 22px;
	margin:0 0 10px 0;
}
h4 {
	font-family:'Open Sans', arial, sans-serif;
	letter-spacing:-1px;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
	margin:0 0 5px 0;
}
h5 {
	font-family:'Open Sans', arial, sans-serif;
	letter-spacing:-1px;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin:0 0 5px 0;
}
h6 {
	font-family:'Open Sans', arial, sans-serif;
	letter-spacing:-0.5px;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    color:#333;
}
/*aside h2, h2 {
    background: url("../images/body-bg.jpg") repeat-x scroll 0 0 #5c8bb5;
    border-bottom: 1px solid #375876;
    color: #FFFFFF;
	text-shadow:0 1px 0 #375876;
}
article h2 {
    background: url("../images/body-bg.jpg") repeat-x scroll 0 0 #5c8bb5;
    border-bottom: 1px solid #375876;
    border-radius: 2px 2px 2px 2px;
    color: #fff;
    font-weight: normal;
    line-height: 20px;
    padding: 10px 0 10px 15px;
	text-shadow:0 1px 0 #375876;
}*/
img.imInt1 {
	margin-bottom:15px;
}
img.imInt11 {
	margin:0 15px 10px 0;
	float:left;
}
img.fra {
	border:2px solid #ddd;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
img.fra:hover {
	border-color:#ECA187;
}
/*-----------SPECIALS-----------*/
ul.specials {
	width:100%;
	float:left;
	padding-bottom:30px;
}
ul.specials.bdr {
	border-bottom:1px solid #D9D9D9;
}
ul.specials li {
	float:left;
	width:210px;
	margin-right:30px;
}
ul.specials li.last {
	margin-right:0px;
}
ul.specials li img {
	width:206px;
	height:194px;
	margin-bottom:20px;
	border:2px solid #eee;
	
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
ul.specials li:hover img {
	border-color:#6ad690;
}
/*-----FOOTER-----*/
footer {
	border-top:30px solid #fff;
    padding:0;
    width: 100%;
    text-align:center;
}
footer .bgGrey, footer .bgWht {
    background:#DFDFDF url(../images/bg-footer.png) repeat-x left top;
    padding:15px 20px;
}
footer .bgWht {
    background:#fff;
}
footer a {
	color:#222;
}
footer a:hover, footer a.active {
	color:#BD254C;
}
footer .bgGrey a {
	margin:0 12px;
	font-weight:bold;
}
/*---------CONTACT FORM------*/

.contForm fieldset {
	border:none;
	padding:0;
}
.contForm fieldset .col {
	width:312px;
	float:left;
}
.contForm label {
	display:block;
	padding-bottom:10px;
}
.contForm label.message { /*height:195px; */}
.contForm .mrbtm {padding-bottom:10px;}
.contForm label.message.sec { height:auto; }
.inp {
	display:block;
	width:280px;
	height:38px;
	padding:0 8px;
	background:#ededed;
	overflow:hidden;
	position:relative;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.detCol .inp {
	width:238px;
}
.contForm input {
	width:262px;
	padding:11px 0 12px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:15px;
	color:#605c53;
	border:none;
	background:none;
	outline:none;
}
.detCol input {
	width:238px;
}
.contForm input.button {
	border-radius: 3px 3px 3px 3px;
	box-shadow:none;
	letter-spacing: 0;
	line-height: 15px;
	overflow: hidden;
	text-transform: uppercase;
	background:#555;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	height: 30px;
	width:auto;
	text-align:center;
	padding: 8px 15px;
	text-decoration: none;
	margin-right:5px;
}
.contForm input.button:hover {
	background:#BD254C;
}
.contForm input.button.mand {
	background:#BD254C;
}
.contForm input.button.mand:hover {
	background:#555;
}
.wd1 {
	width:120px;
	margin-left:15px;
	float:left;
}
.text_a {
	position:relative;
	overflow:hidden;
	display:block;
	width:279px;
	height:183px;
	padding:0 8px;
	background:#ededed;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.text_a.sec 
{
    height:138px;
}
.contForm textarea {
	height:161px;
	margin:0;
	width:279px;
	padding:11px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#605c53;
	border:none;
	background:none;
	overflow:auto;
	outline:none;
	resize:none;
}
.buttons-wrapper {
	float: left;
	text-align: left;
	width: auto;
}
.ifr {
	width:100%; 
	height:250px;
	margin:0;
	border:0;
}

/*-------------------------------------------*/

.iconCol {
	width:960px;
	padding:0 10px;
	margin-bottom:-60px;
	position:relative;
	float:left;
}
.iconTabs {
	width:220px;
	margin:0 10px;
	position:relative;
	z-index:99;
	top:-60px;
	float:left;
	background:#f6f6f6;
	overflow:hidden;
	border-radius:4px;
	border-top:1px solid #fff;
}
.iconTabs h3 {
	height:38px;
	background:url(../images/icon1.png) left 12px no-repeat;
	padding:12px 0 0px 55px;
	font-size:15px;
	text-transform:uppercase;
	color:#313131;
	line-height:18px;
}
.iconTabs h3 strong {
	font-size:14px;
	color:#FF4100;
	display:block;
}
.iconTabs h3.ico2 {
	background-image:url(../images/icon2.png);
}
.iconTabs h3.ico3 {
	background-image:url(../images/icon3.png);
}
.iconTabs h3.ico4 {
	background-image:url(../images/icon4.png);
}
.tabDetCol {
	width:190px;
	padding:15px;
	background:#1E2657;
	border-top:5px solid #FF4100;
	color:#ddd;
	min-height:120px;
	position:relative;
}
.tabDetCol a.more {
    display:block;
    position:absolute;
    background:#FF4100;
    width:90px;
    text-align:center;
    border-radius:4px 4px 0 0;
    bottom:0;
    right:15px;
    line-height:26px;
    padding:2px 0 0 0;
    color:#fff;
    text-transform:uppercase;
    font-size:11px;
    font-weight:bold;
    border-top:1px solid #FC7649;
}
.tabDetCol a.more:hover {
    background:#4f4f4f;
    border-top-color:#707070;
}

/*-------------------LIST--------------------*/

.list {
    margin:8px 0;
}
.list li {
    background:url(../images/arrow1.png) no-repeat left 6px;
    padding:0px 0 6px 15px;
}

.testi p strong {
	display:block;
	margin-top:6px;
	font-style:italic;
}
/*-------------------------------------------*/

.rtHead {
	float:right;
	width:492px;
	color:#FFBACE;
	font-weight:bold;
}
.rtHead a {color:#fff;}
.rtHead a:hover {text-decoration:underline;}
.rtHead .signReg {
    float:left;
    margin:11px 0 0 0;
   /* background:#961E3C;*/
    padding:5px;
    border-radius:3px;
}
.rtHead .signReg a {
    display:inline-block;
    margin:2px 3px;
    padding:3px 6px;
    font-weight:normal;
    border-radius:3px;
    color:#fff;
    
    background:#BD254C;
}
.rtHead .signReg a.bld {font-weight:bold; text-transform:uppercase;}
.rtHead .signReg a:hover, .rtHead .signReg a.active {background:#1F93B8; text-decoration:none;}
.cart {
	background: url("../images/cart.png") no-repeat scroll 14px center #961E3C;
    border-radius: 3px 3px 3px 3px;
    float: right;
    padding: 6px 16px 6px 36px;
    width: auto;
    margin:5px 0 0 0;
}
.cart:hover {
	background-color:#75172E;
}
.welc {
	padding:3px 0;
	text-align:right;
}
.search {
	margin:5px 0 0 0;
	float:right;
}
.search input.serB, .search input.serbut {
	float:left;
	margin:0;
	border:0;
}
.search input.serB {
	width:180px;
	padding:6px 10px;
	color:#DB7A92;
	font-style:italic;
	font-size:13px;
	
	border-radius:3px 0 0 3px;
}
.search input.serB:focus {
	color:#BD254C;
	font-style:normal;
}
.search input.serbut {
	width:36px;
	font-size:0px;
	padding:0 10px;
	height:30px;
	background:#F43D74 url(../images/search.png) no-repeat center;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
	
	border-radius:0 3px 3px 0;
}
.search input.serbut:hover {
	background:#911B39 url(../images/search.png) no-repeat center;
}
/*----STAFF---*/
.staCol {
	width:460px;
	float:left;
	margin-top:10px;
}
.staCol em {
    text-decoration:underline;
    color:#A3858D
}
.staCol.mrgLt {
	margin-left:20px;
}
.offer .staCol img {
	width:160px;
}
.events {
    float:left;
    width:100%;
}
.events+.events {
    border-top:1px dashed #666;
    padding-top:10px;
}
.events h3 {
    font-size: 15px;
    font-weight: bold;
    line-height: 18px; 
}
.events h6 {
    font-weight:bold;
    font-size:12px;
    text-transform:uppercase;
    padding-bottom:5px;
}
.events h5 {
    font-size:14px;
    background:#10586B;
    color:#fff;
    padding:3px;
    text-align:center;
    border-radius:3px;
}
.events p {
    margin-bottom:8px;
}
.testiHome {
	float:left;
    width:100%;
    color:#fff;
	border-radius:3px;
	background:#CEDCE0;
	margin-top:15px;
}
aside .testiHome h2 {
	border-color:#666;
	color:#0A3944;
}
.testiHome ul li {
	list-style:inside;
	color:#222;
	margin-bottom:15px;
	list-style-image:url(../images/testimonials.png);
}
.testiHome ul li strong, .testiHome ul li b {
	display:block;
	padding-top:4px;
	font-style:italic;
	color:#0A3944;
}
.testiHome .newslet {
    background:#fff;
    border-radius:3px;
}
/*---PRETTY PHOTO---*/
a[rel="prettyPhoto[Events]"] img, a[rel="prettyPhoto[Special Offers]"] img {
	cursor:zoom-in;
	cursor:-moz-zoom-in;
	cursor:webkit-zoom-in;
}
.testiHome .newslet h2 {
    color:#333;
    border-color:#aaa;
}
.testiHome .newslet ul {
    
}
.testiHome .newslet ul li {
    list-style:none;
    width:120px;
    display:inline-block;
    margin-bottom:0;
}
.testiHome .newslet ul li img {
    width:110px;
}
/*-----PRODUCT LISTING---*/

ul.prList {
	width:960px;
	float:left;
	
}
ul.prList li, ul.prList li input {
	transition:all 0.3s ease-in-out 0s;
	-moz-transition:all 0.3s ease-in-out 0s;
	-webkit-transition:all 0.3s ease-in-out 0s;
}
ul.prList li {
	width:208px;
	float:left;
	padding:7px;
	margin-bottom:15px;
	border:1px dashed #ddd;
	margin-right:15px;
}
ul.prList.hme li {
	width:190px;
}
ul.prList li:hover {
	border-color:#9f9f9f;
}
ul.prList li:hover h6 a {
	color:#333;
}
ul.prList.hme li+li+li {margin-right:0;}

ul.prList li img {
	max-width:160px;
	max-height:160px;
	padding:5px 20px;
	margin-bottom:15px;
}
ul.prList li h6 a, ul.prList li h6 {
	text-align:center;
	color:#085870;
	font-family:'Open Sans', arial, sans-serif;
	font-size:12px;
}
ul.prList li h6 a:hover {
	color:#BD254C;
	text-decoration:underline;
}
ul.prList li p.price {
	background:#E7E7E7;
	margin: 5px 0;
	color:#BD254C;
    padding: 4px;
    text-align: center;
	font-weight:bold;
	border-radius:3px;
	line-height:21px;
}
ul.prList li input, a.button2  {
	width:auto;
	float:left;
	padding:4px 24px;
	background:#127D9B;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	border:0;
	text-align:center;
	border-radius:3px;
}
ul.prList li input.fRight {
	float:right;
	background:#BD254C;
}
ul.prList li input:hover, a.button2:hover {
	background:#BD254C;
	cursor:pointer;
}
ul.prList li input.fRight:hover {
	background:#127D9B;
}
ul.prList.hme li input {
	padding:4px 20px
}
ul.prList li input.qty {
	width:24px;
	padding:3px 3px 3px 30px;
	float:right;
	background:url(../images/qty.png) no-repeat 6px 7px #fff;
	color:#BD254C;
	text-align:left;
}

ul.prList li input.qty:hover {
	background:url("../images/qty.png") no-repeat scroll 6px 7px #FFFFFF
}





















/*-----PRODUCT DETAIL----*/
.product-info {
	
}
.product-info .wrapper .left {
	float: left;
	margin-right: 15px;
	padding:6px 6px 4px 6px;
	margin-left:1px;
	background:#ddd;
	position:relative;
	z-index:1;
}
.product-info .indent-bot {
	margin-bottom:20px;
}
.product-info > .left + .right h1 {
	padding-left:0;
}
.product-info > .left + .right {
	margin-left:370px;
}
.mb-1 {
	margin-bottom:-1px;
}
#image {
	z-index:0;
	float:left;
	margin-top:-300px;
}
.product-info .image {
	float: left;
	width:300px;
	height:300px;
	margin-bottom:7px;
	text-align: center;
}
.product-info .image img {
	max-width:300px;
	max-height:300px;
	margin:0 auto;
}
/***************************************************************************aditional products***************************************************************/
.product-info .image-additional {
	width:300px;
	height:90px;
	padding-bottom:4px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional li {
	float:left;
	margin:0 15px 0 0px;
	width:90px;
	height:90px;
}
.product-info .image-additional li+li+li {margin-right:0;}
.product-info .image-additional li img {
	height:auto;
	max-height:90px;
}
.product-info .image-additional li.last {
	margin-right:0;	
}
#cloud-zoom-big {
	margin-top:3px;
	margin-left:3px;
}
.product-info .image-additional img {
	background:#FFF;
}
#zoom1 img {
	background:#FFF;
}
.product-info .image-additional a {
	display: block;
	/*float:left;*/
	text-align:center;
}
.image-caroucel .jcarousel-clip {
	width:300px;
	
}
.product-info .image-additional.image-caroucel li {
	margin:0 5px;	
}
.image-caroucel .jcarousel-prev  {
	position:absolute;
	width:15px;
	height:15px;
	left:0;
	top:40%;
	background:url(../images/image-caroucel-prev.png) -11px 50% no-repeat #99031F;
}
.image-caroucel .jcarousel-next  {
	position:absolute;
	width:15px;
	height:15px;
	right:0;
	top:40%;
	background:url(../images/image-caroucel-next.png) 6px 50% no-repeat #99031F;
}
.image-caroucel .jcarousel-next:hover, .image-caroucel .jcarousel-prev:hover ,.image-caroucel .jcarousel-prev.jcarousel-prev-disabled, .image-caroucel .jcarousel-next.jcarousel-next-disabled {
	background-color:#3A3637;	
}
.padd-avalib {
	padding:15px 0 10px 0;
}
.product-info .description {
	margin-bottom:20px;
}
.product-info .description a {
	text-decoration:none;
}
.product-info .description strong {
	color:#A6A4A4;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
.product-info .description span {
	font-weight:bold;
}
.product-info .description .price { color:#fff;}
.product-info .description span.error {
	color:#F7124D;
}
.product-info .description a:hover {
	text-decoration:underline;
}
.product-info .description .button-prod:hover {
	background: url("../images/button-bg.png") repeat-x scroll 0 top #FF0E4C;
	box-shadow:  inset 0px 1px 0px 0px #431017, inset 0px -1px 2px 0px #991533, inset 0px 0px 2px 0px #991533, inset 0px 2px 0px 0px #991533 ;
	-moz-box-shadow: inset 0px 1px 0px 0px #431017, inset 0px -1px 2px 0px #991533, inset 0px 0px 2px 0px #991533, inset 0px 2px 0px 0px #991533 ;
	-webkit-box-shadow: inset 0px 1px 0px 0px #431017, inset 0px -1px 2px 0px #991533, inset 0px 0px 2px 0px #991533, inset 0px 2px 0px 0px #991533 ;
	text-decoration:none;
	color:#fff;
}
.product-info .description .button-prod a {
	font-weight:normal;
	text-decoration: none;
}
.product-info .price {
    background:#BD254C;
    font-size: 22px;
    margin: 15px 0 10px 1px;
    padding: 12px 5px 10px 18px;
	line-height:32px;
}
.product-info .price-old {
	text-decoration: line-through;
	color:#A6A4A4;
	font-weight:normal;
	font-size:17px;
}
.quantity {
	font-size:14px;
	float:right;
}
.quantity input {
	font-size:14px;
	float:right;
}
.quantity input.qty {
    background: url("../images/qty.png") no-repeat scroll 8px 11px #FFFFFF;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #BD254C;
    float: left;
    margin-right: 8px;
    padding: 6px 3px 6px 36px;
    text-align: left;
    width: 80px;
}
.product-info .price-new {
	font-size:22px;
	font-weight:normal;
}
.product-info .description .button-prod {
	font-size:16px;
	color:#FF9A9A;
	font-weight:normal;
	text-decoration:none;
	padding:6px 10px 6px 10px;
	line-height:22px;
	margin-top:0px;
	float:left;
	margin-left:20px;
	background: url("../images/button-bg.png") repeat-x scroll 0 bottom #1B030A;
	box-shadow: inset 0px 0px 2px 0px #991533, inset 0px 0px 0px 0px #ff1b55, inset 0px 1px 0px 0px #431017, inset 0px 0px 2px 0px #431017;
	-moz-box-shadow: inset 0px 0px 2px 0px #991533, inset 0px 0px 0px 0px #ff1b55, inset 0px 1px 0px 0px #431017, inset 0px 0px 2px 0px #431017;
	-webkit-box-shadow: inset 0px 0px 2px 0px #991533, inset 0px 0px 0px 0px #ff1b55, inset 0px 1px 0px 0px #431017, inset 0px 0px 2px 0px #431017;
	text-transform:uppercase;
}
.prod-stock {
	background:url(../images/stock.png) no-repeat;
	color: #FFFFFF;
    display: inline-block;
    height: 30px;
    line-height: 12px;
    padding: 9px 8px;
    text-align: center;
    width: 32px;
}
.prod-outstock {
	background:url(../images/ostock.png) no-repeat;
	color: #FFFFFF;
    display: inline-block;
    height: 30px;
    line-height: 12px;
    padding: 9px 8px;
    text-align: center;
    width: 32px;
}
.prod-stock-2 {
    display: inline-block;
    padding: 12px 5px 16px 0;
    text-align: center;
}
.itemLeft {
	padding-top:10px;
}
.itemLeft span {
	color:#BD254C;
}
.price-prod-page {
	font-size:22px;
	font-weight:normal;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.cart-top-padd {
	padding-top:5px;
	float:left;
}
.product-info .cart {
	padding:0 0 15px;
	overflow:hidden;
	color: #f1f1f1;
	overflow: auto;
}
.prod-row {
	padding-bottom:20px;
}
.product-info .cart .cart-top label {
	font-size:11px;
	font-weight:bold;
	color:#99031F;
	padding-right:7px;
}
.product-info .cart .cart-top .input-qti {
	width:42px;
}
.product-info .cart .cart-top {
	padding-right:9px;
}
.product-info .cart div {
	float: left;
}
.product-info .cart div > span {
	padding-top: 7px;
	color: #999;
}
.cart-top {
	margin-top:-4px;
}
.extra-button {
	position:relative;
	margin-top:0px;
}
.product-info .cart .minimum {
	padding-bottom:10px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review .a1 {
	margin-top:-5px;
	display:inline-block
}
.product-info .review img {
	float:left;
	margin-top:3px;
}
.product-info .review {
	color: #4D4D4D;
	margin-bottom:3px;
}
.product-info .review .share {
	background:none;
	padding-top:20px;
	padding-left:0;
}
.product-info .review > div {
	padding:7px 10px 9px 10px;
	line-height: 20px;
	width:331px;
	background:#5F6A81;
}
.btn-rew {
	float:right!important;
	font-size:12px;
	color:#dfe1e4
}
.btn-rew a + a {
	color:#000;
}
.btn-rew a {
	text-decoration:underline;
	font-size:12px;
	color:#A6A4A4;
	font-weight:normal;
}
.btn-rew a:hover {
	text-decoration:none;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: hidden;
	line-height: normal;
}

.zoom-top img {
	opacity:0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.left .zoom-top:first-child {
	margin-top:0px;
	position:relative;
}
.zoom-top:hover {
	-moz-transform:scale(1.05);/*When hover on images image size will increased*/
	-webkit-transform:scale(1.05);/*When hover on images image size will increased*/
	-webkit-transform:scale(1.05);/*When hover on images image size will increased*/
}
.zoom-top {
	width:30px!important;
	height:30px!important;
	background: url('../images/zoom.png') right 0px no-repeat;
	overflow:hidden;
	margin-bottom:-30px;
	margin-left:271px;
	z-index:99999;
}
input.addtoCart {
    background:#fff;
	border: 0 none;
    color: #BD254C;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 15px;
    margin-right:12px;
    overflow: hidden;
    padding: 5px 17px;
    height:31px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
}
input.addtoCart:hover {
    background:#444;
	color:#fff;
}
input.addtoCart.manda {
	background:#BD254C;
	color:#fff;
	margin-top:10px;
}
input.addtoCart.manda+.manda {
	float:right;
}
input.addtoCart.manda:hover {
	background:#555;
	color: #fff;
}
/*---------------CART PAGE --------------*/
.orders-table {
    width: 100%;
}
.orders-table th {
    background:#BD254C;
    width: 15%;
	color:#fff;
	border-bottom: 1px solid #A52142;
}
.orders-table td {
    border-bottom: 1px dashed #ccc;
}
.orders-table td.nbdr {
    border-bottom: 0;
}
.orders-table th, .orders-table td {
    padding: 5px 15px;
    vertical-align: top;
}
.orders-table tr:hover td {
    background: none repeat scroll 0 0 #070809;
    transition: all 0.3s ease-in-out 0s;
}
.orders-table.cartItem th {
    width: 50%;
	text-align:left;
}
.orders-table.cartItem td img.carDis {
    background: none repeat scroll 0 0 #222222;
    float: left;
    height: 60px;
    margin: 0 15px 0 0;
    width: 60px;
}
.orders-table a {
	color:#333;
}
.orders-table a:hover {
	color:#BD254C;
	text-decoration:underline;
}
.orders-table.cartItem td input {
    width: 80%;
}
.orders-table.cartItem th + th {
    width: 15%;
	border-left: 1px dashed #75172E;
}
.orders-table.cartItem th + th + th {
    width: 10%;
}
.orders-table.cartItem th + th + th + th {
    width: 15%;
}
.orders-table.cartItem th + th + th + th + th {
    width: 10%;
}
.orders-table.cartItem td.talignR {
    text-align: right;
}
.orders-table.cartItem td.tot {
    color: #BD254C;
	font-weight:bold;
	font-size:16px;
	line-height:30px;
}
.orders-table.cartItem tr:hover td {
    background: none repeat scroll 0 0 transparent;
}
.orders-table.cartItem td a.actions {
    background: url("../images/delete.png") no-repeat scroll left top transparent;
    float: left;
    height: 16px;
    margin-right: 10px;
    text-indent: -9999em;
    width: 16px;
}
.orders-table.cartItem td a.actions.refresh {
    background: url("../images/refresh.png") no-repeat scroll left top transparent;
}
.orders-table.cartItem td a.actions:hover {
    background-position: left bottom;
}
.mousetrap {
	cursor:crosshair !important;
}

/*---------------------------*/
ul.testim {

}
ul.testim li {
	background:url(../images/bubble-32.png) no-repeat left 0;
	padding:3px 0 15px 44px;
}
ul.testim li strong, ul.testim li b {
	display:block;
	padding-top:3px;
	font-style:italic;
}
/*---------------------------*/
.col0 {
    margin:0 0 0 200px;
    width:516px;
}
.col0 .inp {
    width:500px;
}
.col0 .inp input {
    width:500px;
}
.col0 .sm {
    float:left;
}
.col0 .sm .inp, .col0 .sm .inp input {
    width:438px;
}
.col0 .ap {
    float:right;
}
.col0 .ap {
    background:#EDEDED;
    margin-left:5px;
    min-height:38px;
    border-radius:3px;
    padding-bottom: 0;
    
}
.col0 select {
    margin:7px;
}

/*-------------------*/

.nextArro, .prevArro {
    width:auto;
    float:left;
    background:#666;
    color:#fff;
    margin-left:20px;
    padding:5px 15px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
.nextArro {
    float:right;
    margin-right:20px;
}
.nextArro:hover, .prevArro:hover {background:#555;}